-S 0  -X RUN  -Q 0 -L 4   124 400
-S 0  -X RUN  -Q 0 -L 4   84 250
-S 0  -X RUN  -Q 0 -L 4   82 250
-S 1  -X RUN  -Q 1 -L 3   74 400
-S 1  -X RUN  -Q 1 -L 3   62 200
-S 2  -X RUN  -Q 2 -L 2   53 250
-S 2  -X RUN  -Q 2 -L 2   47 200
-S 1  -X RUN  -Q 3 -L 2   46 300
-S 1  -X RUN  -Q 3 -L 2   45 200
-S 3  42 250
-S 4  31 300
-S 3  26 100
-S 3  26 100
-S 4  20 250
-S 3  20 175
-S 3  16 125
-S 4  16 175
